Subject: Re: bug#28338: 25.2; Default fonts for Info

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 17 Nov 2019 08:53:47 +0100

Eli Zaretskii <[email-masked]> writes:

> I don't like this suggestion, for at least two reasons: Info is
> supposed to present a book-like appearance, thus no colors.  And some
> people actively dislike colors.
>
> In any case, the current situation is quite good, so I see no reason
> to change it, especially not so close to the last change we made
> there.

There doesn't seem to be anything to fix here, so I'm closing this bug
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no